MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000493ATutorInstallationpublic2004-03-05 06:582005-08-02 11:58
Reporteruser2 
Assigned Touser2 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0000493: document db user type
Descriptionhttp://atutor.ca/view/2/1264/1.html [^]

"tim" has mentioned this topic several times with diff cases. makes sense.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-03-05 06:58 user2 New Issue
2004-03-05 06:58 user2 Apache Version => 1.3.x
2004-03-05 06:58 user2 PHP Version => 4.3.2
2004-05-12 07:42 user2 Priority normal => low
2005-08-02 10:49 user2 Status new => resolved
2005-08-02 10:49 user2 Fixed in Version => 1.5.1
2005-08-02 10:49 user2 Resolution open => fixed
2005-08-02 10:49 user2 Assigned To => user2
2005-08-02 11:58 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker